/* Style the navigation menu */
.navbar {
  width:100%;
  background-color: #555;
  position: fixed;
  top: 0;
  overflow: hidden;
}

/* Navigation links */
.navbar a {
  float: left;
  padding: 12px;
  color: #CECCC8;
  text-decoration: none;
  font-size: 17px;
  width: 18%;
  text-align: center; 
}

/* Add a background color on mouse-over */
.navbar a:hover {
  background-color: #824743;
}

/* Style the current/active link */
.navbar a.active {
  background-color: #4CAF50;
}

/* Add responsiveness - on screens less than 500px, make the navigation links appear on top of each other, instead of next to each other */
@media screen and (max-width: 500px) {
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: left; /* Text to be left-aligned on small screens */
  }
}

 .home{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    color: #707B47;
    font-size: 80px; 
 }

.stats{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    color: #707B47;
    font-size: 80px; 
 }
 
 .bio{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    color: #707B47;
    font-size: 80px; 
 }

 .media{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    color: #707B47;
    font-size: 80px; 
 }

 .awards{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    color: #707B47;
    font-size: 80px; 
 }

 .homeText{
     text-align: center;
     padding: 80px;
 }

 table, th, td {
  border: 1px solid #414530 ;
  border-collapse: collapse;
}
th, td {
  padding: 15px;
  text-align: center;
}
#t01 {
  width: 50%;    
  background-color: #CECCC8;
}
#t01 th {
  background-color: #824743;
  color: white;
}